How to install libploticus0 on Debian Unstable (Sid)